using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Default2 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Label1.Font.Name = "Tahoma";
        string s = Request.QueryString["Version"];
        if (s == "cmdSmall")
            Label1.Font.Size = FontUnit.Small;
        else if (s == "cmdNormal")
            Label1.Font.Size = FontUnit.Large;
        else
            Label1.Font.Size = FontUnit.XXLarge;
        Label1.Text = " Time is :" + DateTime.Now.ToString();

    }
}
